<?php get_header(); ?>
<div id="content">
	<?php if (have_posts()) : ?>
 	  <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
 	  <?php /* If this is a category archive */ if (is_category()) { ?>
		<p class="archive">Archive for the &#8216;<span class="bld"><?php single_cat_title(); ?></span>&#8217; Category</p>
 	  <?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
		<p class="archive">Posts Tagged &#8216;<span class="bld"><?php single_tag_title(); ?></span>&#8217;</p>
 	  <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<p class="archive">Archive for <span class="bld"><?php the_time('F jS, Y'); ?></span></p>
 	  <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<p class="archive">Archive for <span class="bld"><?php the_time('F, Y'); ?></span></p>
 	  <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<p class="archive">Archive for <span class="bld"><?php the_time('Y'); ?></span></p>
	  <?php /* If this is an author archive */ } elseif (is_author()) { ?>
		<p class="archive">Author Archive</p>
 	  <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<p class="archive">Blog Archives</p>
 	  <?php } ?>
		<?php while (have_posts()) : the_post(); ?>

			<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				<p class="post-time"><?php the_time('F jS, Y') ?></p>

				<div class="entry">
					<?php the_content('Read the rest of this entry &raquo;'); ?>
				</div>

				<p class="postmetadata">Posted in <?php the_category(', ') ?><?php the_tags(' | Tags: ', ', ', ''); ?> | <?php edit_post_link('Edit', '', ' | '); ?>  <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></p>
			</div>

		<?php endwhile; ?>

		<ul class="navigation">
			<li class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></li>
			<li class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></li>
		</ul>

	<?php else : ?>
<div id="search-notfound" class="mar-top10">
		<h2 class="center">Not Found</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>
		<?php get_search_form(); ?>
</div>

	<?php endif; ?>

	</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>

</div>
</body>
</html>


