<?php get_header(); ?>
<div id="content">
             <p id="search-query">Search results for <span class="bld"><?php the_search_query(); ?></span></p>
	<?php if (have_posts()) : ?>
		<?php while (have_posts()) : the_post(); ?>

			<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				<p class="post-time"><?php the_time('F jS, Y') ?></p>

				<div class="entry">
					<?php the_content('Read the rest of this entry &raquo;'); ?>
				</div>

				<p class="postmetadata">Posted in <?php the_category(', ') ?> | <?php edit_post_link('Edit', '', ' | '); ?>  <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></p>
			</div>

		<?php endwhile; ?>

		<ul class="navigation">
			<li class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></li>
			<li class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></li>
		</ul>

	<?php else : ?>
 <div id="search-notfound">
		<h2>Not Found</h2>
		<p id="msg">Sorry, but you are looking for something that isn't here.</p>
		<?php get_search_form(); ?>
</div>
	<?php endif; ?>

	</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>

</div>
</body>
</html>


